Bug 63732 - BAD: Signal 11 (SIGSEGV) Crash (KDE 3.0.0)
BAD: Signal 11 (SIGSEGV) Crash (KDE 3.0.0)
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
7.2
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-17 21:00 EDT by Jeff Singleton
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-19 14:15:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Singleton 2002-04-17 21:00:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.4) Gecko/20011126
Netscape6/6.2.1

Description of problem:
During & After upgrading KDE to v3.0.0 using Redhat's Binaries

Signal 11 (SIGSEGV) crash in Konqueror, Konsole, KSplash, Kontrol Center, Kdsu,
well lets just say everything crashes when an Application Window is closed!

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Open ANYTHING
2.Close Anything (using the X or the File/Close method)
3.crash
	

Actual Results:  Signal 11 (SigSegv) crash!

Expected Results:  Expected the application to close without incident

Additional info:

none
Comment 1 Jeff Singleton 2002-04-19 14:36:07 EDT
I have tried the complete uninstall of KDE via the following command:

	cd /where/you/downloaded/the/KDE3/RPMS
	rpm -e `rpm -qa |egrep ^kde`
	rpm -Uvh *rpm
Still no avail ... Signal 11 (SIGSEGV) crash when ANY Kde Application Window is
closed.
Comment 2 Jeff Singleton 2002-04-23 16:19:33 EDT
Still waiting on a reply for this BUG .... Come on guys at least an e-mail
telling me that someone has looked into this.

This is getting VERY VERY frustrating ...

These are REDHAT RPM's on a Fresh 7.2 Install... How hard can it be to reproduce!!
Comment 3 Ngo Than 2002-12-19 14:15:28 EST
Hmm, as i know we did not release KDE 3.0.0 for 7.2. We cannot support such
rpms, which were not built from Red Hat.

Note You need to log in before you can comment on or make changes to this bug.